---
name: Katie Rogel
locality:
country: Remote
role: <a href="/job-families/marketing/field-marketing-manager/">Senior Field Marketing Specialist</a>
reports_to: kengrabowski
picture: katierogel.jpg
twitter: 
gitlab: krogel
departments:
- Marketing
- Revenue Marketing
- Field Marketing
story: 'Throughout her career, Katie has always been passionate about client and vendor
  relationship building and has developed that experience with her background in sales,
  the hospitality industry, government contracting, and now field marketing. Outside
  of work, Katie enjoys spending time with friends and family and staying active with
  hiking, spin and yoga. She has also been a foster for local animal rescues for many
  years and especially enjoys caring for young kittens. Katie loves to travel and
  hopes to live internationally in the future.

'
